import request from '@/utils/request'

// 查询注册-学校列表
export function listSchool(query) {
  return request({
    url: '/register/school/list',
    method: 'get',
    params: query
  })
}

// 查询注册-学校详细
export function getSchool(id) {
  return request({
    url: '/register/school/' + id,
    method: 'get'
  })
}

// 新增注册-学校
export function addSchool(data) {
  return request({
    url: '/register/school',
    method: 'post',
    data: data
  })
}

// 修改注册-学校
export function updateSchool(data) {
  return request({
    url: '/register/school',
    method: 'put',
    data: data
  })
}

// 删除注册-学校
export function delSchool(id) {
  return request({
    url: '/register/school/delete/' + id,
    method: 'get'
  })
}


export function setPass(data) {
  return request({
    url: '/audit/shyj',
    method: 'post',
    data: data
  })
}

